.indexHeader > .fixed-container{
	/*position: fixed !important;*/
	background: #fff;
	left: 50%;
}

.indexHeader.pmtShark .pmtSharkContainer {
	position: relative;
	padding: 0px 0px 10px;
}

@media (min-width: 768px) {
	.indexHeader > .fixed-container {
		margin-left: -375px;
	}
}
@media (min-width: 992px) {
	.indexHeader > .fixed-container {
		margin-left: -485px;
	}
}
@media (min-width: 1200px) {
	.indexHeader > .fixed-container {
		margin-left: -585px;
	}
}

#header.indexHeader {
	position: fixed;
	width: 100%;
	z-index: 999;
	background: #fff;
}
#header.indexHeader .pmtSharkSubmenu {
	display: none;
}